map: Byōin
gamemode: Secret
roundEndPlayers: null
roundEndText: null
server_id: deltav
server_name: Periapsis
roundId: 25621
endTick: 416411
duration: 00:10:37.0326963
fileCount: 190
size: 30175070
uncompressedSize: 219772001
endTime: 03:51:20.3194530
...
